<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <None Include="index.html"/>
    <Compile Include="Extensions.fs"/>
    <Compile Include="Components.fs"/>
    <Compile Include="Main.fs"/>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Feliz" Version="1.53.0"/>
    <PackageReference Include="Feliz.Router" Version="3.8.0"/>
    <PackageReference Include="Fable.DateFunctions" Version="3.7.0"/>
    <PackageReference Include="System.Threading.Tasks.Extensions" Version="4.5.4"/>
    <PackageReference Include="Thoth.Fetch" Version="3.0.1"/>
    <PackageReference Include="Thoth.Json" Version="6.0.0"/>
    <PackageReference Include="Fable.SignalR" Version="0.11.5"/>
    <PackageReference Include="Fable.SignalR.Feliz" Version="0.11.5"/>
    <PackageReference Include="Saturn" Version="0.15.0"/>
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Protocols.NewtonsoftJson" Version="6.0.0"/>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Shared\Shared.fsproj"/>
  </ItemGroup>
</Project>